Welcome

Welcome to ScanSoft PDF Converter Help

Welcome to the
ScanSoft PDF Converter 2 for Microsoft Word!

The ScanSoft® PDF Converter 2 lets you convert PDF files to Word documents. It also lets you open PDF files directly in your Microsoft® Word application, edit them and save them as Word documents.

To learn more about ScanSoft's office productivity and speech recognition solutions, please visit www.scansoft.com.

Copyright © 2004 ScanSoft, Inc. All rights reserved. Subject to change without prior notice.

This program is protected by US and International copyright laws as described in the About panel and in the topic Additional Resources.


Introduction

Portable Document Format was introduced to publish documents across computing platforms with a high-fidelity "as is" appearance. The ScanSoft PDF Converter for Microsoft Word unlocks the content of PDF files, allowing large-scale editing and reformatting to be done in Microsoft Word. The converter is designed to replicate the original PDF pages as closely as possible, keeping columns, titles, pictures and framed elements as they were. To do this, the converter has to explore and interpret the logical relationships and structures used to store the document’s formatting in the PDF format.

PDF Converter opens PDF file versions from 1.0 to 1.5.

Note:
ScanSoft PDF Converter 2 is designed to unlock PDF files; it does not convert Word documents to the PDF format. The sister product, ScanSoft PDF Create! 2 performs this task. These two products are both available in ScanSoft PDF Converter Professional 2.

PDF Converter has two main dialog boxes:

PDF Converter Assistant

This lets you start conversions, giving you a preview of the PDF file to be converted and providing control over the process.

PDF Converter Settings

This lets you choose a Processing Method for future conversions (using the Assistant or doing one-click speed processing) and provides access to other settings.

PDF Converter distinguishes two types of PDF files:

Document-like PDF files and Form-like PDF files

You must specify before starting which type of file you want to convert, because PDF Converter uses different algorithms for each. When you use the PDF Converter Assistant, specify this in its first panel (Preview). If you dismiss the Assistant (in the Processing Method panel of the PDF Converter Settings dialog box), you must specify whether future one-click processing will be converting PDF files that are document-like or form-like.

Language support

When converting PDF files described as documents, ScanSoft PDF Converter can handle over a hundred languages using the Latin alphabet, including Catalan, Czech, Danish, Dutch, English, Finnish, French, German, Hungarian, Italian, Norwegian, Polish, Portuguese, Spanish and Swedish. It can convert multi-lingual documents. When converting PDF files described as forms, ten languages are supported. A full list of supported languages is provided.

How to get Help

This product is supplied with a printed Quick Reference Guide giving mainly installation and activation guidance. This guide is available as a Microsoft Word document on the CD and after installation in the program folder, named pdf converter quick reference-xxx.doc, where xxx denotes your installation language. It can also be accessed from the About panel. When the program is delivered electronically, this Word document should be consulted.

All program screens and some warning messages have Help buttons. Click a button to open this online Help system at the topic relating to the currently displayed message or dialog box panel.

Press F1 or click the Help button when the About Panel is displayed to open the online Help system at the Welcome topic.


System Requirements

The following are the minimum system requirements to install and run the ScanSoft® PDF Converter for Microsoft® Word:

  • A computer with an Intel® Pentium® or higher processor

  • Microsoft Windows® 98 (from second edition), Windows Me, Windows 2000, Windows NT 4.0 with Service Pack 6 or above, or Windows XP

  • Microsoft Internet Explorer 5.1 or above

  • Microsoft Word 97, Microsoft Word 2000, Microsoft Word XP or Microsoft Word 2003

  • 64MB of memory (RAM), 128MB recommended

  • 50MB of free hard disk space for application files plus 5MB working space during installation

  • 5MB for Microsoft Installer (MSI) if not present. (This is present as part of the operating system in Windows Me, Windows 2000 and Windows XP)

  • SVGA monitor with 256 colors, but preferably 16-bit color (called High Color in Windows 2000 and Medium Color in XP) and 800 x 600 pixel resolution

  • Windows-compatible pointing device

  • CD-ROM drive for installation

Note:
Performance and speed will be enhanced if your computer’s processor, memory, and available disk space exceed minimum requirements. This is especially true when converting very large color PDF files.


Installation and Activation

1. Insert the CD-ROM in your CD-ROM drive.

The installation program will start automatically. If it does not, locate your CD-ROM drive in Windows Explorer and double-click the converter’s setup.exe file. Choose a language for the installation. The InstallShield® Wizard will appear.

(If you have downloaded the converter from the ScanSoft web site just double-click its setup.exe file.)

2. Follow the on-screen instructions

You must accept the license agreement in order to proceed.

You must enter a serial number. You will find this on the CD sleeve or on the ScanSoft web site at the download location. Be sure to keep the serial number in a safe place; it is fully checked only during product activation and is also needed for any re-installations.

The installer offers a default location for the program. Accept it or define a different one.

In the program folder's sub-folders you will find the readme file in HTML format and a the Quick Reference Guide in Microsoft Word format.

3. Click Finish

4. Register

Registration runs at the end of installation. Select Register Online to establish a connection to the ScanSoft web site. We provide an easy electronic form that can be completed in a few minutes. When the form is filled, click Submit.

If you decide not to register or to be reminded later, you can go to www.scansoft.com to register online any time later. Click on Support and from the main support screen choose Register in the left-hand column.

For a statement on the use of your registration data, please see ScanSoft’s Privacy Policy.

5. Activate

You will be invited to activate the product at the end of installation. Please ensure that web access is available. Provided your serial number is found at its storage location and has been correctly entered, no user interaction is required and no personal information is transmitted.

If you do not activate the product at installation time, you will be invited to do this each time you invoke the program. PDF Converter can be launched only five times without activation.

Note:
Any earlier version of PDF Converter should be removed before installing version 2. Keep the serial number of the earlier version, to retain the option of installing it on a different computer.
Note:
The user performing installation or un-installation should have Administrator rights on the computer. Administrator rights are recommended for activation and de-activation.
Note:
You will be allowed to re-install the program a reasonable number of times without having re-activation problems, because uninstallation includes a de-activation step. The serial number is needed for re-installation and web access is needed for de-activation and re-activation.
Note:
The program can be installed on a server and pushed to local computers in a Local Area Network (LAN). Please contact ScanSoft for license information and separate documentation.


Starting the Program

To make the services of PDF Converter easy to call on, it can be started from several locations:

1. The Windows Start Menu
2. The Open PDF button in a Microsoft Word toolbar
3. The Open dialog box in Microsoft Word
4. From Microsoft Outlook
5. From Microsoft Internet Explorer
6. From your file system

1. The Windows Start Menu

  1. Choose Start, then Programs or All Programs, then ScanSoft PDF Converter 2.0

  2. Choose PDF Converter Assistant from the sub-menu. The PDF Converter Assistant appears displaying its Preview panel.

  3. Enter a PDF file name with full path and extension or browse to select a file and click Open. A preview of the first PDF page appears.

  4. Use the navigation buttons to view other pages.

  5. Accept or modify the offered name and path for the Word file to be created. The offered name and path are those of the input PDF. Only the extension is changed from PDF to DOC.

  6. Use the checkmark under the file names to have the converted document opened in Microsoft Word.

  7. Specify whether the PDF looks like a document or like a form and set a page range if desired. See Preview Panel.

  8. Move through other PDF Converter Assistant panels specifying settings. See Document Options Panel and Form Options Panel. Only one of these panels will be active, depending on the choice made under point 7.

  9. Click Convert to begin conversion according to your settings.

  10. The converted file is saved to disk under the name you specified. It is loaded into Microsoft Word if you requested that.

2. The Open PDF button in a Microsoft Word toolbar

  1. Click the Open PDF button in a Microsoft Word toolbar or the Open PDF... item in the File menu. The PDF Converter Assistant appears displaying its Preview panel.

  2. Enter a PDF file name with full path and extension or browse to select a file and click Open. A preview of the first PDF page appears.

  3. Use the navigation buttons to view other pages.

  4. Accept or modify the offered name and path for the Word file to be created. The offered name and path are those of the input PDF. Only the extension is changed from PDF to DOC. The named file will be displayed in Word when conversion is finished.

  5. Specify whether the PDF looks like a document or like a form and set a page range if desired. See Preview Panel.

  6. Move through other PDF Converter Assistant panels specifying settings. See Document Options Panel and Form Options Panel.

  7. Click Convert to begin conversion according to your settings.

  8. The converted file is saved to disk under the name you specified, and is loaded into Microsoft Word.

Note:
If you do not see the PDF button in a toolbar, go to View/Toolbars and select the PDF Converter toolbar.

3. The Open dialog box in Microsoft Word

  1. Click Open File open icon or go to the Microsoft Word File menu and click Open...

  2. Click the PDF (Portable Document Format) (*.pdf) format in the Files of type box.

  3. Select the PDF file you want to convert.

  4. Click Open.

  5. Conversion starts according to the Processing Method specified in PDF Converter Settings.

  6. If the PDF Converter Assistant is enabled, the PDF is previewed and you can change settings as described above, then start the conversion. If the PDF Converter Assistant is disabled, conversion starts immediately, using existing settings.

  7. The progress monitor is displayed along with a series of tips.

  8. The converted, editable document is displayed in Microsoft Word. See the note at the end of this topic on saving the file.

Note:
You can select two or more PDF files from a folder; each file will be converted into a separate Word document, each waiting to be saved with Save As.... From all other starting places, only one file can be converted at a time.

4. From Microsoft Outlook

  1. Select a message that has a PDF attachment. The PDF Converter buttons will become active.

  2. Click the PDF Converter button in the Outlook toolbar or in the message toolbar.

  3. If the message has more than one PDF, select which PDF to convert and click OK.

  4. Conversion is performed as described in Procedure 3 from point 5.

5. From Microsoft Internet Explorer

  1. Right click on a hyperlink leading to a PDF file or to an HTML page hosting a PDF.

  2. Choose Open PDF in Word from the shortcut menu. This menu item appears for all hyperlinks but has an effect only when the link leads to a PDF.

  3. Conversion is performed as described in Procedure 3 from topic 5.

6. From your file system

  1. Right-click on a PDF icon or file name in Windows Explorer or a PDF icon on your desktop.

  2. Choose Open PDF in Word from the shortcut menu.

  3. Conversion is performed as described in Procedure 3 from topic 5.

Note:
In all cases, you can cancel the conversion process by pressing Escape. If you start the program when it is already running, a second instance is started.
Note:
The last three starting methods can be enabled and disabled in the Enable Shortcuts panel in the PDF Converter Settings dialog box.
Note:
In procedures 3 to 6, your converted document appears in Microsoft Word as if it were still the PDF file. You must save it as a Word document with the command Save As.... See Saving.


PDF Converter Assistant

The PDF Converter Assistant gives you control over the conversion process. Access the Assistant from the Windows Start menu, the Open PDF button in a Word toolbar or the Open PDF... item in the Microsoft Word File menu. In these cases you name the input PDF file and the target Word file in the Assistant before conversion begins.

You can choose to use or dismiss the Assistant when starting conversions from other places. Do this in the Processing Method panel in the PDF Converter Settings dialog box. In these cases, your input PDF file is pre-defined, and you must save your target Word document using Save As... after it is converted and loaded into Microsoft Word. See Saving.

The PDF Converter Assistant offers the following panels:

Preview

This shows a preview of the PDF and lets you define which pages to convert.

Document Options

This panel is also available in the PDF Converter Settings.

Form Options

This panel is also available in the PDF Converter Settings.

About

This shows version and serial numbers and provides access to product support.


Preview Panel

Original PDF Layout

Choose a description of the PDF file or pages to be converted: Document or Form.

  • Document: The pages have body text and maybe titles, columns, tables and pictures.

  • Form: The pages have spaces, answer boxes, comb boxes, checkmarks and similar elements for collecting information.

Depending on your choice, the panel Document Options or Form Options is available. Sometimes, form-like PDF files can also be processed successfully as documents. For more guidance, see Converting Forms and Converting Documents.

Preview

Once an input PDF file name is chosen, a preview of its first page appears in the Preview pane. Click inside it to see an enlarged view in a separate window. Close this window with OK if you want to view other pages. Use the navigation buttons to go to the next page, last page, previous page and first page. The display shows how many pages are in the file.

The icon in the top-right corner of the preview pane gives page information:

A text layer was detected for this page. It can be converted to editable text.

This page is image-only. No text layer was detected, or password protection prohibits access to the text layer. PDF Converter cannot generate editable text from this page. See Image-only PDF Files and Protected PDF files.

Page Range

The default value is All Pages. After each conversion, this setting reverts to All Pages. Specify a page range using a hyphen and commas to separate instructions.

Example | Pages to be converted
2 | Page 2 only
3-7 | Pages 3, 4, 5, 6 and 7
8-4 | Pages 8, 7, 6, 5 and 4
-5 | Pages 1, 2 ,3 ,4 and 5
11- | All pages from 11 to end of file
2-4, 6, 9-7 | Pages 2, 3, 4, 6, 9, 8, 7
- 3, 15-18, 22-20 | Pages 1, 2, 3, 15, 16, 17, 18, 22, 21, 20

When you perform a one-click conversion without calling the PDF Converter Assistant, all pages in the PDF are converted.


Document Options Panel

This panel appears in the PDF Converter Assistant and also in the PDF Converter Settings dialog box. It is available in the Assistant only if Document is selected under Original PDF Layout in the Preview Panel.

Image-only Pages

PDF Converter is designed to convert PDF files that contain a text layer. It cannot create editable Word documents from image-only PDF pages or files. An icon in the top-right corner of the Preview pane tells you whether the displayed page has a text layer or not. Choose here how PDF Converter should handle image-only pages:

Add to Document as Image

Image-only pages will appear in the Word document as full-page images. Text on those pages will not be editable, but the pages can be printed. You will be notified at the end of processing if pages were transferred as image. The Word file may be large; you can reduce file size by setting Color Conversion to Grayscale or Black-and-White or lowering the resolution for graphics elsewhere in this panel.

Skip

Image-only pages will be skipped. When pages are skipped, you will be notified at the end of processing. The converted Word document will have fewer pages than the source PDF.

Inspect First Pages

Select the inspection checkmark to have the first pages of PDF files inspected. Define how many pages should be inspected by entering a value between 1 and 10. We suggest placing a value of at least 2 because many PDF files have an image-only cover page followed by pages with text layers.

If ScanSoft OmniPage Pro (version 11 or later) is detected on your system, you have three choices for handling cases when all inspected pages in a PDF are image-only:

Convert with OmniPage Pro

PDF Converter will perform the conversion by calling on the services of OmniPage Pro. Settings made in PDF Converter will not be used. Click the Settings button to examine and change the most important OmniPage settings. See Image-only PDF files.

Launch in OmniPage Pro

The PDF file will be loaded into OmniPage Pro. You then have access to all OmniPage settings and zoning controls. Perform recognition, proofing, editing and saving inside OmniPage Pro. See Image-only PDF files and When to Use OmniPage Pro.

Stop Conversion

Conversion will be stopped and there will be no result. You will be notified.

If OmniPage Pro (version 11 or later) is not detected on your system, your only choice is to stop conversion.

Your instructions to transfer or skip image-only pages are implemented when inspecting the first pages is not requested, or when it is requested but its condition is not met. Here are two examples of this:

  • You requested to stop conversion after checking 8 pages, but a text layer was found on page 4. Conversion will not be stopped, and your choice to skip or transfer the image-only pages will be obeyed.

  • You requested conversion with OmniPage Pro after checking 8 pages, but you open a PDF file with less than 8 pages. OmniPage Pro will not be used, and your choice to skip or transfer the image-only pages will be obeyed.

See Image-only PDF files.

Note:
There is one password protection scenario in which the PDF will be treated as if it were image-only and will be handled according to your settings here. See Protected PDF files.

Retain

Choose which elements to retain or drop during the conversion.

Rule Lines:

Retain or drop dividing lines in tables and other lines on the page.

Headers and Footers:

Select this to have headers and footers detected and transmitted to the Word document. De-select this to have headers and footers transferred as normal text elements.

Hyperlinks:

Select this to have hyperlinks detected and transferred. De-select this to have link text transferred as normal text.

Text and Background Color:

Select this to have text coloring transferred to the Word document. Shaded and colored backgrounds will also be transferred. De-select this to have all text transferred as black, and colored or shaded backgrounds converted to white. De-selecting this setting does not prevent the transfer of colored or grayscale graphics.

Selecting this is recommended when the PDF contains colored texts or backgrounds because layout retention is likely to be better. De-selecting this when the PDF does not contain colored texts and backgrounds will speed up conversions.

Layout

PDF Converter retains page layout as faithfully as possible. Choose from two layout styles:

Flowing Column:

Graphics and framed elements are placed in text boxes. Whenever possible, other text is transferred without using text boxes, so text flows from one column to another. This setting is recommended when the PDF has a typical columnar structure, when the text flow is from top-to-bottom and left-to-right. This setting is not recommended for converting form-like PDF files.

True Page:

When using True Page®, all elements are placed in text boxes, including text in columns. This setting is recommended for pages with a complex layout containing many framed elements and when the text flow between columns is untypical. This setting can be used for general documents, and may also be used to convert form-like PDF files. See Converting Forms.

If layout has changed during conversion, try reprocessing the PDF file with the other setting.

Use PDF tags

Tags contain information on paragraphs and other elements on a PDF page, to allow programs reading the PDF to have some knowledge of the page layout and structure. Select this to give PDF Converter access to this information. It will use this in addition to its own page layout detection. Not all PDF files contain tags.

Color Conversion

There are three color categories: Color, Grayscale, Black-and-white.

Same as Original:

Select this to create a Word document with the same color category as the original. You must select this if you want color to appear in your converted document.

Grayscale:

Select this to have color pages converted to grayscale. Grayscale pages remain as grayscale; black-and-white pages remain as black-and-white.

Black-and-White:

Select this to have color and grayscale pages converted to black-and-white. This will deliver smaller file sizes, but grayscale or color pictures will lose all their detail.

Note:
The Color Conversion setting and the Resolution setting are applied to all graphics in the PDF file, and also to image-only pages in the PDF when they are transferred as image pages into the Word document.

Resolution for Graphic Elements

Choose a maximum permitted resolution value, from 72 to 300 dots per inch (dpi). If the PDF has images with a lower value than you specify, the resolution in the Word document will be the same as in the PDF. If the PDF file has images with a higher value than you specify, they will be reduced to the given value.

When the PDF has large images, or it has many image-only pages and you requested that these be transferred as image, the resolution setting strongly influences the size of the resulting file. A lower resolution is suitable for web display, but higher resolution is recommended for printing.

See: Converting Documents


Form Options Panel

This panel appears in the PDF Converter Assistant and also in the PDF Converter Settings dialog box. It is available in the Assistant only if Form is selected under Original PDF Layout in the Preview Panel.

Define options for converting form-like PDF files using Logical Form Recognition technology.

Language:

Choose the language the PDF file is written in, for best conversion accuracy. Choose Multi-lingual at the end of the list only if the PDF file really contains text in more than one language. This setting enables all ten listed languages. For better accuracy, de-select Multi-lingual when it is no longer needed. See Supported Languages.

Convert Color Images to Black-and-White:

Select this to drop color from the PDF and receive black-and-white Word documents. De-select this to receive Word documents with color. Grayscale PDF files are always transformed to black-and-white Word documents.

Note:
You can also convert form-like PDF files by considering them documents and selecting True Page layout. See: Converting Forms.


About Panel

This displays the version number and your serial number. You will need this information if you make online contact with Product Support using the button provided. Other buttons give access to the ScanSoft web site containing knowledge bases and user forums for different products, to Web Update reports and to the Quick Reference Guide. Press the Help button while the About panel is displayed (or press F1 any time) to see the Online Help system opened at the Welcome topic. The End-User License Agreement and trademark acknowledgements also appear in the topic Additional Resources.


PDF Converter Settings

The PDF Converter Settings dialog box lets you prepare settings for future Document and Form conversions. Access this dialog box from the Windows Start menu or the Tools menu in Microsoft Word. It presents the following panels:

Processing Method

Choose to use the PDF Converter Assistant or to do one-click processing with pre-defined settings.

Document Options

This panel is also available in the PDF Converter Assistant.

Form Options

This panel is also available in the PDF Converter Assistant.

Enable Shortcuts

This panel is available only when the PDF Converter Settings dialog box is called from the Windows Start menu.

About

This shows version and serial numbers and provides access to product support.


Processing Method Panel

Choose a method for future conversions:

Use Assistant

Choose this to have full control over conversions: See page previews, select pages to convert, describe the PDF as a Document or a Form at processing time, and have access to all options. See PDF Converter Assistant.

Convert Document-like PDF Files without Assistant

Choose this to have whole PDF files transformed to Word documents without interaction, using current Document Options settings. This one-click processing speeds your work when you have a repeating task with many PDF files coming from a known source and you have prior knowledge of the PDF content. If you do not need a preview of the file, want to convert all its pages, and are confident current settings are suitable, you can dismiss the PDF Converter Assistant and work more quickly. One-click processing is available only when the input PDF file is already defined.

Convert Form-like PDF Files without Assistant

Choose this to have whole form-like PDF files transformed to Word documents without interaction, using Logical Form Recognition technology, applying current settings as defined in the Form Options panel. This one-click processing is available only when the input PDF file is already defined. If you want to process form-like PDF files as documents using True Page, you should select one of the other processing methods.

When is your setting applied?

The PDF Converter Assistant is used, regardless of your choice here, whenever an input PDF file name must be given. This happens when you start processing from:

  • The Windows Start menu.

  • The toolbar button in Microsoft Word.

  • The File menu item Open PDF… in Microsoft Word.

If you chose one-click converting, this will happen whenever the input PDF name is pre-defined, that is when you start processing from:

  • Microsoft Outlook

  • Microsoft Internet Explorer

  • Windows Explorer

  • PDF icons on your desktop

To restore use of the PDF Converter Assistant after disabling it, return to this panel by choosing Settings in the program's sub-menu under the Windows Start menu, or PDF Converter 2.0 Settings in the Tools menu inside Microsoft Word.


Enable Shortcuts Panel

This panel lets you enable or disable the integration of PDF Converter in other programs. It appears only when the PDF Converter Settings dialog box is called from the Start menu.

Microsoft Outlook

Enable this to place a PDF Converter button in the Outlook toolbar and in the toolbar of individual messages. It lets you convert PDF file attachments in your messages to Word documents. If a message has multiple PDF attachments, you will be asked to select one. Your enabling or disabling takes effect only when Outlook is restarted.

Microsoft Internet Explorer

Enable this to add a PDF Converter item to the shortcut menu that appears when you right-click on a link to a PDF file in a web page or to an HTML page hosting a PDF file. The referenced PDF file is converted. Your enabling or disabling takes effect only when Explorer is restarted.

Right Mouse Click

Enable this to add a PDF Converter item to the shortcut menu that appears when you right-click on a PDF icon or name in Windows Explorer or on your desktop.

Note:
In all the above cases, the converted document appears in Word displaying the PDF name and must be saved as a Word Document with the command Save As.... See Saving.

Web Updates

Enable this to receive messages at program starting time, whenever downloadable updates are available. You can access the Update web site at any time from the About Panel, regardless of this setting.


Tutorials

We provide animated tutorials to guide you through typical user scenarios. Click the link to run the tutorial.

Tutorial 1

How to convert a Document

You will start PDF Converter from the Windows Start menu, select the sample document supplied with the program, see its preview, make settings and convert it to a named file that you will also open in Microsoft Word.

Tutorial 2

How to convert a Form

You will start PDF Converter from its toolbar button in Microsoft Word, browse for the sample PDF Form, define the target file name, see its preview, set form options and convert it using Logical Form Recognition. The converted form will appear in Word, where you will edit it.

Tutorial 3

How to convert selected pages

You will process a 6-page English PDF document, dropping unneeded pages 4 and 6. You will start from the File Open dialog box in Microsoft Word.

Tutorial 4

How to do one-click converting

You will convert a PDF document selected in Microsoft Outlook using existing settings, having disabled the PDF Converter Assistant.


Converting Documents

When you define your input PDF as a Document and not a Form, you invoke the program's normal conversion algorithms. These are governed by the settings in the Document Options panel. Two layout choices are available: Flowing Column and True Page®. The latter can sometimes be suitable for converting form-like PDF files. See Converting Forms.

Additional information

  • Not all PDF files can be converted directly, but must be passed through an Optical Character Recognition program. See Special PDF Files.

  • Microsoft Word can accept page sizes up to 22 x 22 inches (55.88 x 55.88 cm).

  • Converting very big, multi-page PDF files, especially color files, may take several minutes.

To help you estimate the time necessary to convert a big document we publish some indicative speed data. The average time for converting a standard sized page is:

Black-and-white: 2.5 – 3.0 seconds
Grayscale: 3.5 – 4.0 seconds
Color page: 6.5 – 7.0 seconds.

These data were measured on a Pentium III computer with 1000MHz and 512MB RAM.

  • Graphics from the PDF pages will be reduced to the maximum permissible resolution you specified under Document Options.

  • If you cannot restore the layout as you wish, and you have OmniPage Pro, you can use it to convert the PDF to Microsoft Word. It offers more control over the formatting and conversion process. See When to Use OmniPage Pro.

  • The language assigned to converted documents depends on your Windows local settings. If it should be different, select the whole converted document, or parts of it, and set the correct language using the menu item Tools\Language\Set Language.

Note:
Encrypted (password-protected) PDF files, or those protected against printing or content extraction can be converted only if you can provide the necessary passwords. The program will request passwords if necessary. See Protected PDF files.

Sample document

The program is supplied with a sample document, located on the program CD, and also copied to the local computer, usually to the folder My documents. This location may vary, depending on your operating system.

The sample document shows a typical PDF the program is designed to convert, and provides a benchmark for conversion quality. Process it using both Flowing Column and True Page, to see the difference between them.


Converting Forms

Form conversions let you transform PDF files with form-like layout and content into editable Word documents. That means form-like elements will be detected in the PDF and reproduced in the Word document.

PDF Converter offers two ways of handling form-like PDF files:

Logical Form Recognition™

This uses a ScanSoft technology designed to analyze and reproduce form elements such as answer boxes, comb boxes and checkmarks. This technology includes the use of Optical Character Recognition.

How to start LFR conversion

Use the Preview panel in the PDF Converter Assistant. Under Original PDF Layout, choose Form. Specify the processing settings in the Form Options panel. If you want to do one-click processing without the Assistant, open the Processing Method panel in the PDF Converter Settings dialog box and choose Convert Form-like PDF Files without Assistant.

When to use LFR conversion

  • When a significant part of the document contains form elements.

  • When preserving the form elements is more important than transfer of the textual information on the form.

  • When the PDF pages or file to be converted are all form-like.

  • When the PDF has no text layer.

  • When the document language is among those supported by the LFR technology.

Additional information

Since LFR uses OCR to perform the conversion, the language of the document must be specified under Form Options. A multi-lingual setting is available.

The maximum number of pages in a form is 100 and the maximum page size is Legal (8.5 x 14 inches or 21.6 x 35.6 cm.)

Grayscale PDF forms are always converted to black-and-white. Use Form Options to keep or drop color.

Hyperlinks in forms are transmitted as plain text.

If LFR conversion does not deliver the required results, try True Page.

True Page®

Form-like PDF files can also be handled by the general conversion algorithm in PDF Converter using the setting True Page.

How to start True Page conversion

Use the Preview panel in the PDF Converter Assistant. Under Original PDF Layout, choose Document. Go to the Document Options panel, choose True Page for Layout and specify other processing settings. If you want to do one-click processing without the Assistant, make sure True Page is selected, then open the Processing Method panel in the PDF Converter Settings dialog box and choose Convert Document-like PDF Files without Assistant.

When to use True Page conversion

  • When transfer of the textual information in the form is just as important as conserving the form layout.

  • When the PDF contains a mixture of document-like and form-like pages.

  • When the PDF file has pages with an extractable text layer.

  • When the PDF has more than 100 pages.

  • When the document language is not supported by the LFR technology.

Additional information

A language setting is not required. All the settings found in the Document Options panel are used during the conversion. If True Page conversion does not deliver the required results, try LFR.

Sample form

The program is supplied with a sample form, located on the program CD, and also copied to the local computer, usually to the folder My documents. This location may vary, depending on your operating system.

The sample form shows the type of PDF the program is designed to convert, and provides a benchmark for conversion quality. Process it using both of the above methods, to see the difference between them.


Editing

If you defined the Word document name before converting, you can edit it freely. There are cases when the Word documents cannot be named beforehand; they are displayed in Word. You can edit these documents without saving them first; however it is a good idea to save them with the Save As command, before large-scale editing. The source PDF file remains locked to other users until the converted file is saved.

The Converter is designed to replicate the original PDF pages as closely as possible, keeping columns, titles, pictures and framed elements as they were. The program offers two ways of having this done: Flowing Columns and True Page. The latter places all page elements in text boxes or frames. The former removes boxes when possible, and uses column and paragraph breaks and margin settings to format the page.

If the converted page looks different, it may need only a small amount of editing to restore it to the original layout, for instance, by removing or adding column or paragraph breaks.

First of all we recommend switching the [image] Show/Hide button ON to see how the converted document layout is expressed.

Columns

To remove columns

If you do not need the columns generated by the converter:

  1. Click the [image] Columns button or select Columns from the Format menu.

  2. Select One column.

See also 'Remove newspaper columns' in Microsoft Word’s Help.

To remove column breaks

The converter places column breaks at the end of the original columns to keep the original layout.

To display the Column Break sign in Print Layout view, select Tools / Options / View and All under Formatting marks.

In some cases columnar text may not fit well in the available space of the resulting layout. In such cases, the column breaks at the end of the original columns may flow into the following column, forcing the content of the next original column into the third column. Removing the column break can solve the problem easily.

The same action is required if you add a significant amount of text to the original.

To add column breaks

To specify exactly where the next column should begin, do the following:

  1. Select Break... from the Insert menu.

  2. Select Column break.

See also 'Force the start of a new newspaper column' in the Microsoft Word Help.

Frames and Text boxes

Graphics are put either in text boxes or frames. See 'The difference between a text box and a frame' topic in the Microsoft Word Help. If you choose Text in Boxes formatting, text blocks will also be placed in boxes. If the end of a paragraph is not visible scroll down in the text box to see it. Re-size the text box or select the text and reduce its point size until all the text is visible.

Tables

PDF files usually do not store tables as tables but just as a set of text strings originated from cells. The ScanSoft PDF Converter reconstructs the tables. This works more reliably with gridded tables (tables with cell separator lines), but it can also convert non-gridded tables.

Fonts

PDF Converter does not extract fonts embedded in the PDF. It interprets the sizes, shapes, weights and font types detected in the PDF, and uses the closest match it can find from the fonts installed on your system. A wide range of installed fonts will make font rendering more successful.

Warnings

The following warnings apply when the target DOC file was not named in advance. In those cases the converted files appear in Microsoft Word with their PDF names.

Do not click Close without modifying a converted document. This will cause the newly generated file to be lost. In Word’s interpretation nothing has happened with the document and there seems to be no information to be lost. This way you can lose the result of a conversion that may have taken a long time to complete.

Do not click Save. This will cause the newly generated file to overwrite the original PDF. Always use Save As.

Do not click Close after modifying the file and then accept the offer to save the file to Word format. This will cause the newly generated file to overwrite the original PDF.


Saving

You define the file name and path for the target Word document before conversion if you start processing from:

  • The Windows Start menu.

  • The toolbar button in Microsoft Word.

  • The File menu item Open PDF… in Microsoft Word.

In these cases you must also choose an input PDF file name. The program offers the same name and path for the resulting Word document. Accept this offer or modify it. When starting from inside Microsoft Word, the saved file is displayed. When starting from the Windows Start menu, display is optional.

In all other cases, the converted file is not saved, but is loaded into Microsoft Word as if it were still a PDF file.

So, do not click Save. This will cause the newly generated file to overwrite the original PDF.

  1. Click File/Save As...

  2. Choose the Word document format.

  3. Modify the file name if desired.

  4. Click Save.

Note:
Until you use Save As... on the converted file, the original PDF remains open and cannot be accessed by other users.


When to Use OmniPage Pro

Your PDF converter program offers swift, efficient automated conversions.

However, there can be advantages in using the ScanSoft® OmniPage Pro® Optical Character Recognition (OCR) program instead of this converter.

OCR is the process of extracting text from an image. This image can result from scanning a paper document, opening an electronic image file or a PDF file. Images do not have editable text characters, they have many tiny dots (pixels) that together form character shapes. These present a picture of the text on a page.

From character image ... | ... to editable text

When you use OmniPage Pro you can:

  • Convert image-only PDF files and pages to editable text

  • Process PDF pages with non-standard character encoding

  • Convert selected page areas

  • Convert ten Cyrillic languages and Greek

  • Choose from four formatting levels instead of two (see below)

  • Win full control over the OCR process, including:

    • The ability to manually zone pages

    • Access to multi-lingual spell checking and proofing

    • Dynamic verifier image display to speed up editing

    • Voice readback facility

    • And much more.

  • Scan new pages into the converted document

  • Add new pages from fax or image files

  • Save to other formats in addition to Microsoft Word, including OmniPage Pro's internal format for document sharing with other OmniPage users.

The four formatting levels offered for saving in OmniPage Pro are:

1. Flowing Page

The pages retain the layout of the originals. Graphics and framed elements are placed in text boxes. Whenever possible, other text is transferred without using text boxes. PDF Converter offers this under the name Flowing Column. See Document Options.

2. True Page

The pages retain the layout of the originals, but all elements are placed in text boxes, including text in columns. PDF Converter offers this formatting. See Document Options.

3. Retain Fonts and Paragraphs

Text is decolumnized, but text attributes, graphics and tables are retained.

4. No formatting

Text is decolumnized and rendered as plain text. Graphics and tables are retained, but not in their original locations. This option is convenient for users who want to reformat the PDF content.

Note:
If you have OmniPage Pro on your system (version 11 or above) you can invoke it automatically when image-only PDF files are encountered. See Document Options and Image-only PDF Files.


Special PDF Files

PDF Converter opens PDF files of versions 1.0 to 1.5. There are a few PDF files that may resist conversion. Here are some reasons for this.

  • The PDF file may be damaged, or created with very untypical settings using third-party software.

  • The PDF file may consist exclusively of image-only pages, without any underlying text layer for PDF Converter to extract. See Image-only PDF Files.

  • The PDF file may contain some image-only pages, so that only some pages have a text layer. See Image-only PDF Pages.

  • The PDF file may use non-standard character encoding for some or all of its text. See Non-standard Encoding.

  • The PDF file may be protected by user and master passwords and by limitations on how the PDF may be used. See Protected PDF Files.

PDF files can carry signatures to authenticate them. This does not influence the ability of PDF Converter to handle them. See Signed PDF files.


Image-only PDF Files

PDF Converter is designed to convert PDF files that contain a text layer. It cannot create editable Word documents from image-only PDF files. This topic deals with PDF files in which all pages are image-only, and also those considered to be image-only because an adequate password could not be supplied. See Protected PDF Files.

An icon in the top-right corner of the PDF Converter Assistant Preview pane informs you about each page as it is displayed:

A text layer was detected for this page. It can be converted to editable text.

This page is image-only, it cannot be converted to editable text.

Navigate through all pages in the document. If you see both icons, please consult Image-only PDF Pages. If the image-only icon displays for all pages, then your whole PDF is image-only. Use the Document Options Panel to instruct the program how to handle image-only PDF files:

Add to Document as Image

Select this to have all pages in the PDF transferred as full-page images in the Word document. You will be able to view and print the document from Microsoft Word but the text will not be editable. The Word document is liable to have a large file size, especially for big color PDF files.

You can reduce file size by setting Color Conversion to Grayscale or Black-and-White or lowering the resolution for graphics in the Document Options panel.

Skip

If you select this, conversion will be done, but abandoned if no text-layer page was found in the PDF. You will be informed that there is no result. Use this setting to protect against the creation of large image-only Word documents.

Stop Conversion by Inspecting First Pages

You have a mechanism to have processing stopped earlier if the file's first pages are all image-only. Select the inspection checkmark and define how many of the first pages should be inspected. The number must be between 1 and 10. Choose Stop Conversion in the drop-down list if it appears. If this list does not appear, Stop Conversion is always set.

Pass conversion to OmniPage Pro

OmniPage Pro is the flagship Optical Character Recognition (OCR) program from ScanSoft. It can transform image-only PDF files to editable Word documents. If OmniPage Pro (version 11 or above) is detected on your system, you can have the First Pages Inspection invoke OmniPage Pro instead of stopping the conversion. Choose from two ways of doing this:

Convert with OmniPage Pro

PDF Converter will complete the conversion for you, calling on the services of OmniPage Pro and delivering the output document in the normal way. Settings made in PDF Converter will not be used. The Settings button lets you define the most important OmniPage settings before processing. You should view and change these settings just before conversion because they show the settings last stored inside OmniPage Pro, and any changes you make are also stored inside OmniPage Pro.

Launch in OmniPage Pro

PDF Converter will start OmniPage Pro and load the PDF file into it without performing recognition. When possible, the PDF file will be opened directly, but in some cases it must first be converted into a series of image files. You can then use OmniPage Pro to view the pages, do manual or automatic zoning, perform recognition, proofing, verifying, editing and saving. When you convert this way, the program creates temporary image files it may not be able to delete. If this happens, you will find these files in a Temp folder.

To access the ScanSoft web site for more information on OmniPage Pro, click here.

Note:
PDF Converter will usually generate PDF files more quickly and efficiently than an OCR program. But some files will convert better with OCR. You can process any PDF file using OmniPage Pro instead of PDF Converter. See When to Use OmniPage Pro.


Image-only PDF Pages

PDF Converter is designed to convert PDF pages that contain a text layer. It cannot create editable Word documents from image-only PDF pages. This topic deals with PDF files that have a mixture of image-only and text-layer pages.

An icon in the top-right corner of the PDF Converter Assistant Preview pane informs you about each page as it is displayed:

A text layer was detected for this page. It can be converted to editable text.

This page is image-only, it cannot be converted to editable text.

Navigate through all pages in the document. If the image-only icon displays for all pages, see Image-only PDF Files. Use the Document Options Panel to instruct the program how to handle image-only pages inside a PDF:

Add to Document as Image

Select this to have the image-only pages in the PDF transferred as full-page images in the Word document. You will be able to view and print these pages from Microsoft Word but the text will not be editable. The Word document is liable to have a large file size, especially for big color PDF files with many image-only pages.

You can reduce file size by setting Color Conversion to Grayscale or Black-and-White or lowering the resolution for graphics in the Document Options panel.

Skip

Select this to have text-layer pages converted but image-only pages dropped. The resulting Word document will contain fewer pages than the source PDF. You will be informed that pages were skipped. Use this setting to protect against the creation of large Word documents.

Stop Conversion by Inspecting First Pages

You have a mechanism to have processing stopped earlier if the file's first pages are all image-only. Select the inspection checkmark and define how many of the first pages should be inspected. The number must be between 1 and 10. Choose Stop Conversion in the drop-down list if it appears. If this list does not appear, Stop Conversion is always set.

Pass conversion to OmniPage Pro

OmniPage Pro can transform image-only PDF files to editable Word documents. If OmniPage Pro (version 11 or above) is detected on your system, you can have the First Pages Inspection invoke OmniPage Pro instead of stopping the conversion. Choose from two ways of doing this:

Convert with OmniPage Pro

PDF Converter performs the conversion, calling on the services of OmniPage Pro. For details, see Image-only PDF files.

Launch in OmniPage Pro

PDF Converter hands the document over to OmniPage Pro. For details, see Image-only PDF files.

OmniPage Pro can be used to convert PDF files instead of PDF Converter. Alternatively, you can perform the conversion with PDF Converter and view the result. If you find that only a few pages were dropped, transferred as image, or otherwise unsatisfactory, you can open OmniPage Pro and load the required pages from your PDF file and recognize them. Select Copy to Clipboard and paste each page into its proper place in the Word document.

To access the ScanSoft web site for more information on OmniPage Pro, click here.

Note:
When you use Logical Form Recognition (LFR) by describing the PDF as a Form, image-only pages can be converted to editable Word documents, because OCR is involved in the conversion.


Non-standard Encoding

Most PDF files use standard character encoding, but some use an internal file-specific solution, which this converter program cannot decode. If the whole file has non-standard encoding, the only solution is Optical Character Recognition (OCR).

Non-standard encoding may occur only in parts of the text, so that the converted document is largely usable. When non-standard encoding is detected, the following message appears at the end of processing:

Some text in this file uses non-standard character encoding.
Conversion quality may be compromised.

View the resulting file to see how much text is correctly transferred. Incorrectly transferred text can be extracted using a PDF-enabled OCR program. See the topic When to use OmniPage Pro.

To access the ScanSoft web site, click here.


Protected PDF Files

PDF Converter respects security settings applied to PDF files. PDF files can be protected by passwords and security settings. Two of these settings are examined by PDF Converter: Printing permitted or prohibited and Copying Content permitted or prohibited.

User password

This grants access to a file in accordance with its security settings.

Master password

This grants access to a file regardless of its security settings.

PDF Converter behavior

If you try to open a protected PDF file, a dialog box will invite you to supply the necessary password. Enter this carefully because only one attempt is permitted. One of three messages tells you which password is required:

User password is sufficient

Please supply the user password or the master password. The file will be converted.

Master password is necessary

Please supply the master password to have the file converted. The user password cannot be used.

Master password is recommended

Please supply the master password if possible. This will allow the file to be converted. If you can supply only the user password, program behavior depends on which security settings are enabled.

  • If Printing is prohibited, the file will not be converted.

  • If both Printing and Copying Content are permitted, the file will be converted.

  • If Printing is permitted but Copying Content is not:

document conversion will treat the PDF as if it contained image-only pages, and your instructions for handling image-only PDF files will be applied. This means all pages will be skipped (no result), or transferred as images (non-editable result). If you selected inspection of the first pages and the PDF has the specified number of pages, conversion will be stopped or passed to OmniPage Pro as you specified.

form conversion using Logical Form Recognition will proceed with no limitations.

This information is true for both 40-bit and 128-bit encryption.


Signed PDF Files

Most types of digitally signed PDF files can be opened. The converted files carry no signature information and the signature on the original PDF is not altered.


Supported Languages

When ScanSoft PDF Converter converts PDF files you classified as Documents, it can handle over one hundred languages that use the Latin alphabet. In this case a language choice is not needed. Here is a full list of the supported languages:

Afrikaans, Albanian, Aymara, Basque, Bemba, Blackfoot, Breton, Bugotu, Catalan, Chamorro, Chuana (Tswana), Corsican, Croatian, Crow, Czech, Danish, Dutch, English, Esperanto, Estonian, Faroese, Fijian, Finnish, French, Frisian, Friulian, Gaelic (Irish), Gaelic (Scottish), Galician, Ganda, German, Guarani, Hani, Hawaiian, Hungarian, Icelandic, Ido, Indonesian, Interlingua, Italian, Inuit, Kasub, Kawa, Kikuyu, Kongo, Kpelle, Kurdish, Latin, Latvian, Lithuanian, Luba, Luxembourgian, Malagasy, Malay, Malinke, Maltese, Maori, Mayan, Miao, Minankabaw, Mohawk, Nahuatl, Norwegian, Nyanja, Occidental, Ojibway, Papiamento, Pidgin English, Polish, Portuguese (Standard), Portuguese (Brazilian), Provencal, Quechua, Rhaetic, Romanian, Romany, Ruanda, Rundi, Sami, Samoan, Sardinian, Serbian, Shona, Sioux, Slovak, Slovenian, Somali, Sorbian (Wend), Sotho, Spanish, Sundanese, Swahili, Swazi, Swedish, Tagalog, Tahitian, Tinpo, Tongan, Tun, Turkish, Visayan, Welsh, Wolof, Xhosa, Zapotec and Zulu.

You can convert PDF document files in Greek or in the following languages that use the Cyrillic alphabet by opening them directly in OmniPage Pro (version 11 or later): Bulgarian, Byelorussian, Chechen, Kabardian, Macedonian, Moldavian, Russian, Serbian and Ukrainian.

When ScanSoft PDF Converter converts PDF files you classified as Forms, it can handle the following languages:

Danish, Dutch, English, Finnish, French, German, Italian, Norwegian, Portuguese, Spanish and Swedish.

In this case a language choice is needed. Specify it in the Form Options panel of the PDF Converter Assistant. Choose Multi-lingual for forms using more than one of the above languages. Be sure to de-select Multi-lingual for single-language forms, to ensure better accuracy.


Uninstallation

  1. Select Add/Remove Programs from the Control Panel.

  2. Select ScanSoft PDF Converter 2.0.

  3. Click Remove to uninstall the program or Change to auto-repair it.

A de-activation step is performed at the start of uninstallation, allowing you to reinstall the program later without re-activation problems. De-activation requires web access.


Additional Resources

Readme

This file includes last-minute information and troubleshooting. You can access it on the delivery CD, or from the PDF Converter installation folder (see Installation).

ScanSoft on the Web

ScanSoft Home Page

Product Information

ScanSoft Online Store

Product Support

Get Latest Update (version info)

Third party licenses/notices

LZW licensed from Unisys Corporation under U.S. Patent No. 4,558,302 and foreign counterparts.

The Independent JPEG Group’s software, copyright © 1991-1995, Thomas G. Lane.

This software is based, in part, on the work of the Independent JPEG Group.

The software is based, in part, on the work of Colosseum Builders, Inc.

The software is based, in part, on the work of the FreeType Team.

The software is based, in part, on the work of Catharon Productions, Inc.

The software is based, in part, on the work of Kakadu software.

Zlib copyright © 1995-1998 Jean-loup Gailly and Mark Adler.

The word verification, spelling and hyphenation portions of this product are based in part on Proximity Linguistic Technology.

The Proximity Hyphenation System ©Copyright 1988. All Rights Reserved. Proximity Technology Inc.

The Proximity/Merriam-Webster American English Linguibases. ©Copyright 1982, 1983, 1987, 1988 Merriam-Webster Inc. ©Copyright 1982, 1983, 1987, 1988 Proximity Technology Inc. Words are checked against the 116,000, 80,821, 92,641, 106713, 118,533, 91928, 103,792, 130,690, and 140,713 word Proximity/Merriam-Webster Linguibases.

The Proximity/Collins British English Linguibases. ©Copyright 1985 William Collins Sons & Co. Ltd. Legal and Medical Supplements ©Copyright 1982 Merriam-Webster Inc. ©Copyright 1982, 1985 Proximity Technology, Inc. Words are checked against the 80,307, 90,406, 105,785, 115,784 word Proximity/Collins Linguibases.

Trademarks

Productivity Without Boundaries, ScanSoft, the ScanSoft logo, OmniPage Pro, True Page and Logical Form Recognition are trademarks or registered trademarks of ScanSoft Inc. in the United States and/or other countries. Microsoft, Windows and Outlook are registered trademarks and/or trademarks of Microsoft Corporation in the United States and other countries. InstallShield is a registered trademark of InstallShield Corporation. All other company names or product names may be trademarks of their respective owners.

ScanSoft, Inc.

END-USER LICENSE AGREEMENT

THE SOFTWARE AND MATERIALS PROVIDED WITH THIS AGREEMENT ARE LICENSED, NOT SOLD, AND AVAILABLE FOR USE ONLY UNDER THE TERMS OF THIS LICENSE AGREEMENT. PLEASE READ THIS AGREEMENT CAREFULLY. BY DOWNLOADING, INSTALLING, COPYING, OR OTHERWISE USING THE SOFTWARE, YOU AGREE TO BE BOUND BY THE TERMS AND CONDITIONS OF THIS AGREEMENT AND BECOME A PARTY TO THIS AGREEMENT. IF YOU DO NOT AGREE WITH ALL OF THE TERMS AND CONDITIONS OF THIS AGREEMENT, DO NOT DOWNLOAD, INSTALL, COPY OR OTHERWISE USE THE SOFTWARE.

This ScanSoft, Inc. (“ScanSoft”) End User License Agreement (“Agreement”) accompanies a ScanSoft software product in machine-executable binary code and related explanatory written materials (“Software”). The term “Software” shall also include any modified versions or updates of the Software licensed to you (“Licensee”) by ScanSoft, but does not include source code for the ScanSoft software product. If you download, install, copy, or otherwise use a modified version, update, or upgrade of the Software, then this Agreement terminates as to the previous version of the Software, and you have a license only to such modified version, update, or upgrade of the Software under the terms of this Agreement. This copy of the Software is licensed to you, Licensee, as the end user, subject to all of the terms and conditions of this Agreement.

LICENSE GRANT. Subject to the terms and conditions of this Agreement, ScanSoft grants Licensee a non-exclusive and non-transferable license only to (a) install and use for personal or internal business purposes one copy of the Software on a single computer; (b) make a single copy of the Software solely for archival purposes; and (c) store or install a copy of the Software on a storage device such as a network server, used only to install or run the Software on your other computers over an internal network, provided that you acquire and dedicate a separate license for each separate computer on which the Software is installed, run or otherwise accessed from the storage device. A single license for the Software does not allow you to share the Software or use it concurrently on different computers or for others other than the Licensee to access, install, download, copy or otherwise use the functionality of the Software.

ACTIVATION. ScanSoft has included features in the Software to prevent unlicensed use of the Software. You agree that ScanSoft may do so. In particular, use of the Software requires that Licensee activate the Software through the Internet as described during the installation set up of the Software. During such activation, ScanSoft may collect certain technical information from you concerning your computer or network. You agree that ScanSoft may do so. You may be required to reactivate the Software if you modify your computer hardware or the Software.

MULTIPLE LICENSE PACK. If Licensee has purchased a Multiple License Pack, Licensee may make additional copies of the Software not to exceed the number of licenses purchased. Licensee may use each copy solely in the manner specified in this Agreement.

RESTRICTIONS. Except as otherwise expressly permitted in this Agreement, Licensee may not: (i) reproduce or copy any of the Software; (ii) modify or create any derivative works of the Software, including translation or localization; (iii) decompile, disassemble, reverse engineer, or otherwise attempt to derive the source code for the Software; (iv) redistribute, encumber, sell, rent, lease, sublicense, or otherwise transfer rights to the Software; (v) remove or alter any trademark, logo, copyright or other proprietary notices, legends, symbols or labels in the Software; (vi) provide service bureau services using the Software or otherwise use the Software to process data or information supplied by a third party for the benefit of such third party without ScanSoft’s prior express written consent, which may be given in ScanSoft’s sole discretion; or (vii) copy the printed materials accompanying the Software.

TERMINATION. Without prejudice to any other rights, ScanSoft may terminate this Agreement if Licensee breaches any of its terms and conditions. Upon termination, Licensee shall destroy all copies of the Software.

PROPRIETARY RIGHTS. Title, ownership rights, and intellectual property rights in the Software shall remain in ScanSoft and/or its suppliers. Licensee acknowledges such ownership and intellectual property rights and will not take any action to jeopardize, limit or interfere in any manner with ScanSoft’s or its suppliers’ ownership of or rights with respect to the Software. The Software is protected by copyright and other intellectual property laws and by international treaties.

DISCLAIMER OF WARRANTY. THE SOFTWARE (INCLUDING WITHOUT LIMITATION THE RELATED DOCUMENTATION) IS PROVIDED ON AN “AS IS” BASIS, WITHOUT WARRANTY OF ANY KIND, INCLUDING WITHOUT LIMITATION THE WARRANTIES THAT IT IS FREE OF DEFECTS, MERCHANTABLE, FIT FOR A PARTICULAR PURPOSE OR NON-INFRINGING. THE ENTIRE RISK AS TO THE QUALITY AND PERFORMANCE OF THE SOFTWARE IS BORNE BY LICENSEE. SHOULD THE SOFTWARE PROVE DEFECTIVE IN ANY RESPECT, LICENSEE AND NOT SCANSOFT OR ITS SUPPLIERS OR RESELLERS ASSUMES THE ENTIRE COST OF ANY SERVICE AND REPAIR. THIS DISCLAIMER OF WARRANTY CONSTITUTES AN ESSENTIAL PART OF THIS AGREEMENT. NO USE OF THE SOFTWARE IS AUTHORIZED HEREUNDER EXCEPT UNDER THIS DISCLAIMER. Some states or jurisdictions do not allow the exclusion of implied warranties or limitations on how long an implied warranty may last, so the above limitations may not apply to you.

LIMITATION OF LIABILITY. TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, IN NO EVENT WILL SCANSOFT OR ITS SUPPLIERS OR RESELLERS BE LIABLE FOR ANY INDIRECT, SPECIAL, INCIDENTAL OR CONSEQUENTIAL DAMAGES ARISING OUT OF THE USE OF OR INABILITY TO USE THE SOFTWARE, INCLUDING, WITHOUT LIMITATION, DAMAGES FOR LOSS OF GOODWILL, WORK STOPPAGE, COMPUTER FAILURE OR MALFUNCTION, OR ANY AND ALL OTHER COMMERCIAL DAMAGES OR LOSSES, EVEN IF ADVISED OF THE POSSIBILITY THEREOF, AND REGARDLESS OF THE LEGAL OR EQUITABLE THEORY (CONTRACT, TORT OR OTHERWISE) UPON WHICH THE CLAIM IS BASED. IN ANY CASE, SCANSOFT’S ENTIRE LIABILITY UNDER ANY PROVISION OF THIS AGREEMENT SHALL NOT EXCEED IN THE AGGREGATE THE SUM OF THE FEES LICENSEE PAID FOR THIS LICENSE (IF ANY), WITH THE EXCEPTION OF DEATH OR PERSONAL INJURY CAUSED BY THE NEGLIGENCE OF SCANSOFT TO THE EXTENT APPLICABLE LAW PROHIBITS THE LIMITATION OF DAMAGES IN SUCH CASES. SOME JURISDICTIONS DO NOT ALLOW THE EXCLUSION OR LIMITATION OF INCIDENTAL OR CONSEQUENTIAL DAMAGES, SO THIS EXCLUSION AND LIMITATION MAY NOT BE APPLICABLE.

EXPORT CONTROL. Licensee agrees to comply with all export laws and restrictions and regulations of the United States or foreign agencies or authorities, and not to export or re-export the Software in violation of any such restrictions, laws or regulations, or without all necessary approvals.

U.S. GOVERNMENT END USERS. This Section applies to all acquisitions of the Software by or for the Federal government or by any prime contractor or subcontractor (at any tier) under any contract, grant, cooperative agreement, or other activity with the Federal government. By accepting delivery of the Software, the government hereby agrees that this software qualifies as “commercial” computer software within the meaning of the acquisition regulation(s) applicable to the procurement. The terms and conditions of this Agreement shall pertain to the government’s use and disclosure of the Software and shall supersede any conflicting contractual terms or conditions. If this Agreement fails to meet the government’s needs or is inconsistent in any respect with Federal law, the government agrees to return the Software, unused, to ScanSoft. The following additional statement applies only to acquisitions governed by DFARS Subpart 227.4 (October 1988): “Restricted Rights—Use, duplication, and disclosure by the Government is subject to restrictions as set forth in subparagraph (c)(1)(ii) of the Rights in Technical Data and Computer Software clause at DFARS 252.227-7013 (Oct. 1988).”

GENERAL. This Agreement constitutes the entire agreement between the parties concerning the subject matter hereof. This Agreement may be amended only by a writing signed by both parties. Except to the extent applicable law, if any, provides otherwise, this Agreement shall be governed by the laws of the Commonwealth of Massachusetts, U.S.A., excluding its conflict of law provisions. Unless otherwise agreed in writing, all disputes relating to this Agreement (excepting any dispute relating to intellectual property rights) shall be subject to final and binding arbitration in Boston, Massachusetts, under the auspices of a single arbitrator pursuant to the commercial arbitration rules of the American Arbitration Association then in effect, with the losing party paying all costs of arbitration. This Agreement shall not be governed by the United Nations Convention on Contracts for the International Sale of Goods. If any provision in this Agreement should be held illegal or unenforceable by a court having jurisdiction, such provision shall be modified to the extent necessary to render it enforceable without losing its intent, or severed from this Agreement if no such modification is possible, and other provisions of this Agreement shall remain in full force and effect. The controlling language of this Agreement is English. The Licensee agrees to bear any and all costs of interpreters if necessary. If Licensee has received a translation into another language, it has been provided for Licensee’s convenience only. A waiver by either party of any term or condition of this Agreement or any breach thereof, in any one instance, shall not waive such term or condition or any subsequent breach thereof. The provisions of this Agreement that require or contemplate performance after the expiration or termination of this Agreement shall be enforceable notwithstanding such expiration or termination. Licensee may not assign or otherwise transfer by operation of law or otherwise this Agreement or any rights or obligations herein except to an acquirer of Licensee’s business in the case of a merger or the sale of all or substantially all of Licensee’s assets to such acquirer. This Agreement shall be binding upon and shall inure to the benefit of the parties, their successors and permitted assigns. The relationship between ScanSoft and Licensee is that of independent contractors and neither Licensee nor its agents shall have any authority to bind ScanSoft in any way. If any dispute arises under this Agreement, the prevailing party shall be reimbursed by the other party for any and all legal fees and costs associated therewith. The headings to the sections of this Agreement are used for convenience only and shall have no substantive meaning. ScanSoft may use Licensee’s name in any customer reference list or in any press release issued by ScanSoft regarding the licensing of the Software and/or provide Licensee’s name and the names of the Software licensed by Licensee to third parties.

LICENSEE OUTSIDE THE U.S. If Licensee is located outside the U.S., then the provisions of this Section shall apply. (i) Les parties aux présentés confirment leur volonté que cette convention de même que tous les documents y compris tout avis qui s’y rattaché, soient redigés en langue anglaise. (Translation: “The parties confirm that this Agreement and all related documentation is and will be in the English language.”) (ii) Licensee is responsible for complying with any local laws in its jurisdiction which might impact its right to import, export or use the Software, and Licensee represents that it has complied with any regulations or registration procedures required by applicable law to make this license enforceable.

Copyright © 2002-2004 ScanSoft, Inc. All rights reserved. ScanSoft and the ScanSoft logo are trademarks or registered trademarks of ScanSoft, Inc. in the United States and other countries.